SET PASSWORD FOR 'root'@'localhost' = PASSWORD('');

CREATE DATABASE IF NOT EXISTS $DB_NAME;

CREATE USER $DB_USER@'localhost' IDENTIFIED BY '$DB_PWD';

GRANT ALL PRIVILEGES ON $DB_NAME.* TO '$DB_USER'@'%' IDENTIFIED BY '$DB_PWD' ;

FLUSH PRIVILEGES;

-- DROP DATABASE test;

